Subject: RE: [Sip] Jon Peterson exiting Chair role in SIP WG

From: "Roy, Radhika R, ALABS" <[email-masked]>
Date: Tue, 1 Jul 2003 08:49:53 -0400

Inline [RRR]

I believe
Allison Mankin will be continuing as the primary AD for SIP, but we can
expect that Jon will be very able to assist in the IESG review and
supervision of our work.

[RRR] We also believe that it would be enormously helpful, if Jon
continues to provides his insights in furthering the technical
discussions as one of us as he has been doing for a long time, if
possible.

Radhika R. Roy
[email-masked]

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip